/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Noto Sans TC', sans-serif; overflow-x: hidden; }
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1280px; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 18px; line-height:30px; color: #fff; letter-spacing: 0.1rem; font-weight: 400; padding-top: 120px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 18px;line-height:30px;  font-weight: 400;}
p, td, li, label { font-size: 18px;line-height:30px;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

.banner { }
.banner-mobile { display: none;}
.loop .owl-dots { display: none;}
.loop .owl-item {position: relative; }
.loop .owl-nav { position: absolute; top:calc(50% - 30px); width: 100%; z-index: 11;}
.loop .owl-prev, .loop .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); background:none !important;}
.loop .owl-prev { left:40px; }
.loop .owl-next { right:40px;}
.loop .owl-prev:before, .loop .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 0.5;transition: all 0.4s ease-out 0s;width: 50px; height: 50px; background-size: contain; display: block; border-width: 2px 2px 0 0; border-style: solid; border-color: #fff;}
.loop .owl-prev:before { content: ""; transform: rotate(-135deg); }
.loop .owl-next:before { content: ""; transform: rotate(45deg);}
.loop .owl-prev:hover:before, .loop .owl-next:hover:before { opacity: 1;}
.loop .owl-stage-outer {z-index: 2;}
.loop .owl-dots { position: absolute; z-index: 100; bottom: 25px; width: 100%; text-align: right !important; padding: 0 50px; }
.loop .owl-dots .owl-dot span, .loop  .owl-dots .owl-dot span { background: #b3b3b3 !important; width: 12px !important; height: 12px !important;}
.loop .owl-dots .owl-dot.active span, .loop  .owl-dots .owl-dot:hover span { background: #1673b5 !important; }

.idx-main-section { position: relative; padding-top: 140px; overflow: hidden;}
.idx-main-bg-top { position: absolute; z-index: -1; background: #03318c; width: 100%; height: 945px; left: 0; top: 0; clip-path: polygon(0% 0%, 100% 0%, 100% 25%, 20% 100%, 0% 25%); transition: all 0.4s ease-out 0s;}
.idx-main-bg-bottom { position: absolute; z-index: -1; background: #03318c; width: 130px; height: 290px; left: 0; bottom: 0; clip-path: polygon(0% 0%, 100% 100%, 0% 100%); transition: all 0.4s ease-out 0s;}

.demo-section { padding: 0 5%;}

.idx-about-section { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 80px;}
.idx-about-section > div { width: 50%; padding-bottom: 80px;}
.idx-about-section > div:nth-of-type(1) { padding-right: 5%;}
.idx-about-section > div:nth-of-type(1) h1 { font-size: 42px; color: #fff; line-height: 120%; padding-bottom: 35px; font-weight: 700;}
.idx-about-section > div:nth-of-type(2) { padding-left: 5%; padding-top: 50px;}
.idx-about-section > div:nth-of-type(1) a {color:#ff7900;}
.btn01 { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; width: 160px; }
.btn01:hover > span { animation: btnscale 1.3s infinite ease-out; }
.btn01:hover > div { text-decoration: underline;}
.btn01 > div { color: #fff; font-size: 17px;}
.btn01 > span { display: block; width: 55px; height: 55px; border-radius: 100%; text-align: center; line-height: 50px; background: #fff; }
.btn01 > span img { width: 20px;}
@keyframes btnscale {
  0% {
    transform: scale(1)
  }
  50% {
    transform: scale(0.8)
  }
  100% {
    transform: scale(1)
  }
}

.video-container {position: relative;padding-bottom: 51.5%;padding-top: 30px;height: 0;overflow: hidden;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%; border-width: 0;}

.idx-link-section { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; padding-bottom: 60px;}
.idx-link-section > a { width: 45%; margin-bottom: 60px; background-position: center center; background-repeat: no-repeat; background-size: cover; height: 452px; position: relative;display: block; clip-path: polygon(0% 0%,10% 0%,100% 0%, 100% 100%, 0% 100%, 0% 10%);}
.idx-link-section > a:hover {  clip-path: polygon(5% 5%,10% 0%,100% 0%, 100% 100%, 0% 100%, 0% 10%);}
.idx-link-section > a:hover .btn01 > span { animation: btnscale 1.3s infinite ease-out; }
.idx-link-application {background-image: url("../images/idx-link-bg-1.jpg");}
.idx-link-technology {background-image: url("../images/idx-link-bg-2.jpg");}
.idx-link-title { position: absolute; z-index: 3; top:10%; left: 10%;}
.idx-link-title > span { display: block; font-size: 22px; color: #fff; font-weight: 500; padding-bottom: 20px;}
.idx-link-title > div { font-size: 40px; color: #fff; font-weight:900; padding-bottom: 28px; line-height: 110%; text-transform: uppercase;}
.idx-link-btn { position: absolute; z-index: 3; bottom:10%; right: 10%;}
.idx-link-bg { position: relative; z-index: 1; width: 100%; height: 100%; left: 0; top: 0;transition: all 0.4s ease-out 0s;  background: rgba(0,0,0,0); clip-path: polygon(0% 0%,100% 0%, 50% 50%, 0% 100%);}
.idx-link-section > a:hover .idx-link-bg { background: rgba(0,0,0,.55); clip-path: polygon(0% 0%,100% 0%, 100% 100%, 0% 100%);}

.idx-contact-section { min-height: 405px; background: url("../images/idx-contact-bg.jpg") no-repeat top center; background-size: cover; padding: 80px 5%;}
.idx-contact-content { max-width: 930px; margin: 0 auto; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center;}
.idx-contact-content > div:nth-of-type(1) { width: calc(100% - 240px); padding-right: 40px;}
.idx-contact-content > div:nth-of-type(1) > div { position: relative; padding-bottom: 24px; border-bottom: 1px solid #fff; font-size: 34px; line-height: 140%;}
.idx-contact-content > div:nth-of-type(2) { width: 240px;}
.idx-contact-btn { width: 240px; height: 240px; border:1px solid #fff; border-radius: 100%; text-align: center; padding-top: 50px; color: #fff !important; font-size: 24px; line-height: 120%; text-transform: uppercase; display: inline-block;}
.idx-contact-btn:hover { background: rgba(0,0,0,.5); animation: btnscale 1.3s infinite ease-out; }
.idx-contact-btn-pto { line-height: 0; text-align: center; padding-bottom: 15px;}
.idx-contact-btn-pto img { width: 66px;}


@media only screen and (max-width: 1550px) {
	.idx-main-bg-top { clip-path: polygon(0% 0%, 100% 0%, 100% 65%, 0% 90%, 0% 25%);}
	
}

@media only screen and (max-width: 1200px) {
	#content { padding-top: 70px;}
	.banner { display: none}
	.banner-mobile { display: block;}
	.loop .owl-prev:before, .loop .owl-next:before { width: 30px; height: 30px;}
	.loop .owl-prev { left:20px; }
	.loop .owl-next { right:20px;}
	
	.idx-main-section { padding-top: 70px;}
	
	.idx-about-section { padding-bottom: 0px;}
	.idx-about-section > div { width: 100%; padding-bottom: 40px;}
	.idx-about-section > div:nth-of-type(1) { padding-right: 0;}
	.idx-about-section > div:nth-of-type(1) h1 { font-size: 30px;}
	.idx-about-section > div:nth-of-type(2) { padding-left: 0; padding-top: 20px;}
	
	.idx-link-section { padding-bottom: 0px;}
	.idx-link-section > a { width: 100%; height: 350px; margin-bottom: 40px;}
	.idx-link-title > div { font-size: 30px;}
}
@media only screen and (max-width: 980px) {
	.idx-contact-content { flex-direction: column;}
	.idx-contact-content > div:nth-of-type(1) { width: calc(100% - 0px); padding-right: 0px; margin-bottom: 30px;}
	.idx-contact-content > div:nth-of-type(1) > div { font-size: 25px; text-align: center;}
	.idx-contact-content > div:nth-of-type(2) { width: 100%; text-align: center;}
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	
}

@media only screen and (max-width: 414px) {
	

}

@media only screen and (max-width: 320px) {

}